Bug 248182

Summary: devel/py-rope: Update to 0.12.0
Product: Ports & Packages Reporter: Yuri Victorovich <yuri>
Component: Individual Port(s)Assignee: Yuri Victorovich <yuri>
Status: Closed FIXED    
Severity: Affects Only Me CC: fernape, jjachuf
Priority: --- Keywords: buildisok
Version: LatestFlags: bugzilla: maintainer-feedback? (jjachuf)
Hardware: Any   
OS: Any   
Attachments:
Description Flags
patch none

Description Yuri Victorovich freebsd_committer 2020-07-22 16:29:58 UTC
Created attachment 216672 [details]
patch
Comment 1 Automation User 2020-07-22 16:51:41 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/169588689
Comment 2 Fernando ApesteguĂ­a freebsd_committer 2020-07-23 05:14:28 UTC
^Triage: Reporter is committer, assign accordingly.
If there is a changelog or release notes URL available for this version, please add it to the URL field

Thanks!
Comment 3 commit-hook freebsd_committer 2020-11-28 21:08:34 UTC
A commit references this bug:

Author: yuri
Date: Sat Nov 28 21:07:57 UTC 2020
New revision: 556526
URL: https://svnweb.freebsd.org/changeset/ports/556526

Log:
  devel/py-rope: Update 0.10.7 -> 0.18.0

  PR:		248182
  Approved by:	jjachuf@gmail.com (maintainer's timeout 130 days)

Changes:
  head/devel/py-rope/Makefile
  head/devel/py-rope/distinfo